@media screen and (max-width: 1024px) {
    .header__heading_global{
        font-size: 60px;
    }

    .header__heading_local{
        font-size: 27px;
    }

}

@media screen and (max-width: 800px) {
    .header__heading_global{
        font-size: 35px;
        max-width: none;
    }

    .header__heading_local{
        font-size: 20px;
    }

}

@media screen and (max-width: 450px) {
    .header__heading_global{
        font-size: 30px;
        max-width: none;
    }

    .header__heading_local{
        font-size: 20px;
    }

}